cURL
curl --request POST \ --url https://api.connect-crm.com/v1/objects \ --header 'Content-Type: application/json' \ --data ' { "slug": "<string>", "singular_noun": "<string>", "plural_noun": "<string>" } '
{ "data": { "id": { "workspace_id": "9293961c-df93-4d6d-a2cc-fc3e353b2d10", "object_id": "9293961c-df93-4d6d-a2cc-fc3e353b2d10" }, "slug": "<string>", "singular_noun": "<string>", "plural_noun": "<string>", "created_at": "2024-09-04T20:45:09Z", "epithet_path": { "attribute_id": "<string>", "object_id": "<string>" }, "is_system_object": true, "archived_at": "2024-09-04T20:45:09Z" } }
Creates a new custom object in your workspace.
Documentation IndexFetch the complete documentation index at: https://docs.connect-crm.com/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.connect-crm.com/llms.txt
Use this file to discover all available pages before exploring further.
A unique, human readable slug to access the object through URLs and API calls. Formatted in snake case.
The singular form of the object's name.
The plural form of the object's name.
Success
Show child attributes